Bug 435953 - mkisofs produces erroneous "Unknown file type (unallocated)" warning
mkisofs produces erroneous "Unknown file type (unallocated)" warning
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cdrtools (Show other bugs)
5.0
All Linux
high Severity high
: rc
: ---
Assigned To: Harald Hoyer
: Reopened
Depends On: 193916
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 11:59 EST by Nick Strugnell
Modified: 2014-06-11 07:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-14 04:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (454 bytes, patch)
2008-07-15 06:35 EDT, Harald Hoyer
no flags Details | Diff

  None (edit)
Comment 2 Phil Knirsch 2008-05-14 09:38:22 EDT
Proposing bug for RHEL-5.3 FasTrack.

Read ya, Phil
Comment 4 Harald Hoyer 2008-07-15 06:35:39 EDT
Created attachment 311799 [details]
proposed patch
Comment 13 errata-xmlrpc 2008-08-14 04:49:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0574.html
Comment 16 Jörg Schilling 2014-06-11 07:04:55 EDT
The text in 

http://rhn.redhat.com/errata/RHBA-2008-0574.html

claims that RedHat did upgrade cdrtools, but this is not true.
RedHat still ships the defective dead fork from 10 years ago.

If you like to get fixes for the various documented bugs, upgrade
to reent original code from:

https://sourceforge.net/projects/cdrtools/files/alpha/
or
https://sourceforge.net/projects/cdrtools/files/

Note You need to log in before you can comment on or make changes to this bug.